#9 jtag-0.5.1 can not build

v1.0 (example)
closed
jtag (9)
5
2011-07-08
2007-11-03
ldqmoon
No

Hi.

I have download the jtag-0.5.1 and the include-0.4.2, but when I execuate the "./configure" under Cygwin, I can't build it, I got the message follows(not all)

$./configure
checking for a BSD-compatible install .../usr/bin/inctall -c
checking ....
.
.
.
.
.
checking for ranlib... ranlib
checking for the openwince includes... no
configure: error: The openwince include package can not be found.

then it stopped.

I don't knwo why, I have put all the include-0.4.2 file into the include directory under jtag-0.5.1, and also i can find the openwince.h, why it displays can't find the openwince include package?

Thank you for your reply....

Discussion

  • Gregg C Levine

    Gregg C Levine - 2007-11-03

    Logged In: YES
    user_id=79839
    Originator: NO

    Hello!
    The include kit, typically the 0.4.2 one for Cygwin, but CVS is also a good idea if you've done anything to the code after extraction from the JTAG tarball, needs to be extracted outside of the JTAG tarball. You then do the configure and make install steps for it. Following that you will be able to build the JTAG kit.
    ----
    GCL ( masteryoda@users.sourceforge.net )
    ( gregg.drwho8@gmail.com )

     
  • Marcel Telka

    Marcel Telka - 2011-07-08
    • status: open --> closed
     
  • Marcel Telka

    Marcel Telka - 2011-07-08

    The openwince project is no longer active.

    If this report is related to JTAG Tools, please try UrJTAG at http://urjtag.sourceforge.net/

     

Log in to post a comment.